@charset "utf-8";
body {
	text-align: center;
	background-color: #FFF;
	padding: 0;
	margin: 0;
	background-image: url(../bilder_top/nya2/grey_edge.gif);
	background-repeat: repeat-x;
	
}
#wrapper {
	height: auto;
	width: 960px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B4A393;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B4A393;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
#banner {
	background-image: url(../bilder_top/nya2/grey.jpg);
	height: 120px;
	width: 960px;
}
#leftColumn {
	float: left;
	width: 300px;
}
#rightColumn {
	float: right;
	width: 200px;
	background-color: #B4A393;
}
#middleColumn {
	width: 400px;
	margin-left: 315px;
	padding-top: 0px;
}
.stil1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	color: #333333;
}
.stil6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: 400;
	line-height: normal;
	color: #666666;
}
